.roll-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    h3 {
        font-size: 18px;
        font-weight: 600;
        margin: 0 10px;
        @include text-gold;
    }
}
